Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1691

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2002-1691
Last Modified 10 Sep 2008 03:15:20
Published 31 Dec 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1691

Summary

Alcatel OmniPCX 4400 installs known user accounts and passwords in the /etc/password file by default, which allows remote attackers to gain unauthorized access.

Vulnerable Systems

Application

  • Alcatel-lucent Omnipcx 4400


References

XF - omnipcx-default-user-accounts(8224)

BID - 4127

BUGTRAQ - 20020219 Security BugWare : Alcatel 4400 PBX hack


Last Updated: 27 May 2016 10:37:26